@import url("/wp-content/themes/base/style.css");
/*

Theme Name: Sidewinder

Theme URI: http://graphpaperpress.com/themes/sidewinder/

Description: A child theme for Base Theme Framework.

Author: Graph Paper Press

Author URI: http://graphpaperpress.com

Template: base

Version: 2.0.9.4

License:  GPL

*/

	





/* GLOBAL */

* {margin: 0; padding:0;} 

body {margin:0;padding:0}

#page {max-width:100%;margin:0;}

#primary {margin-top:0;}

.page #main {max-width: 940px; padding: 10px; margin: 0 auto;}

.home #main, .archive #main, .single-format-gallery #main {width: 100%;}

#content {width: 100%;margin:0;}

a {	outline:none;}

html { overflow:auto; overflow-x:hidden; } /*IE7 Scrollbar Bug*/





/* HEADER */

#branding hgroup {padding: 10px 10px 20px; margin-bottom: 0;}

#masthead { float: left; padding: 15px 10px;}

#masthead h1 {margin:0}

#logo a {font-size: 16px; text-transform: uppercase; }



/* MENU */

#topaccess {padding-top:15px;}

#access {	background-color: transparent; clear: none; float: right; margin: 0 15px 6px; width: auto; /* This floats the menu top right, making it compact */ }

#access {margin-bottom: 0;}

#access .menu { z-index:3; }

#access ul {clear:left; float:right; right:50%;position: relative;border:none !important;}

#access ul li {left: 50%; }

#access ul li ul.sub-menu {left:0; right:auto;}

#access ul li ul.sub-menu li {left:auto; clear:left;}

#access ul li ul.sub-menu li ul.sub-menu {left: 12em; top:-1px;}

a > .sf-sub-indicator {top:1.1em;}

#access ul li:hover ul,

#access ul li.sfHover ul {top:3em;}

#access select, #access span {

	display:none;

}



/* CONTENT */

#content.sidebar {

	margin: 0 34% 0 0;

  width: 70.833333%;

}

.home #mainindex {margin:0;}

#mainholder { margin: 0 0 10px 0; overflow: hidden; clear:both; position: relative;}

#mainholder.fixwidth {width:960px;margin:auto;margin-bottom: 10px;}

#holder {margin: 0 auto;}

div.textcontent {margin: 0 auto;max-width: 940px;padding: 10px;clear: both;}

div.textcontent h1 {text-align: center; font-size: 18px;text-transform: uppercase;}

h2.entry-title, h3.sub {margin-bottom: 7px;font-size:16px;text-transform: uppercase;font-weight: normal;}

/*

h2.entry-title {text-align: center;}

*/

.hentry {margin:0 0 20px;overflow: hidden;}

/*

.entry-meta,.entry-utility{text-align: center; display: block; }

*/

.entry-content { margin: auto;}

.singleitem {	float: left;position:relative;z-index: 1;}

.singleitem .postlink {position:absolute;bottom:8px;right:8px;}

.singleitem div.postlink {cursor:default;}

.singleitem a, .singleitem a:hover{border:none;}

#holder .singleitem img {	float:left; margin:0; padding:0; max-width:500px; }

span.imgcenter { top:250px;	position:absolute; } 

.entry-utility .entry-utility {padding-bottom: 30px;}

/* .page-template-page-blog-php h2.entry-title, .page-template-page-blog-php h3.sub, .page-template-page-blog-php .entry-utility, .textcontent h2.entry-title, .textcontent h3.sub, .textcontent .entry-meta, .textcontent .entry-utility {text-align: left;} */

.textcontent #commentsbox {max-width: 850px;}

.single-attachment img {margin: 0 auto}

.single h2.entry-title, .single span.entry-meta, .single .entry-utility {text-align: center; display: block;}

#comments-title {padding-top: 30px;}

/*

//.page-template-page-blog-php span.entry-meta {display: inline;}

//.page-template-page-blog-php .entry-content {margin-left:55px; margin-top: 30px; overflow: hidden;}

.page-template-page-blog-php footer.entry-meta {text-align: left;}

*/





/*Index Slider*/

#index .ui-slider-handle { height: 50px; position: absolute; top: -3px; background: url(/wp-content/themes/sidewinder/images/handlebg.png);-moz-border-radius: 5px;  border-radius: 5px;margin:0 -72px; z-index: 2;}

.start, .end {width:71px;height:50px;display:block;	position:absolute;	cursor:pointer;	z-index: 1;background:url(/wp-content/themes/sidewinder/images/transparent.png); }

.start{left:0;}

#index .ui-state-hover{-moz-border-radius: 5px; border-radius: 5px; }

#mainindex{ overflow: hidden; clear:both; position:relative; }

#index { height: 50px; position: relative; margin:10px auto; margin-top:-60px; cursor:pointer;background:url(/wp-content/themes/sidewinder/images/transparent.png);}

#imagediv { margin:10px auto; position: relative; height:50px; }

#imagediv img { float:left; cursor:pointer; opacity: 0.8; margin-left:10px; }

.imgexcerpt {float:right; padding:10px 20px 15px 15px;font-weight:100;width:296px;display:none;}

.imgexcerpt h6 { margin-bottom:5px; text-transform: uppercase }



/* Image Left/Right Nav */

a.leftnav, a.rightnav { width: 5%; display: block;  position: absolute; left:0; cursor: pointer;}

a.leftnav { background-image: url(/wp-content/themes/sidewinder/images/leftarrow.png); background-position: 2% -60%; background-repeat: no-repeat; }

a.rightnav { background-image: url(/wp-content/themes/sidewinder/images/rightarrow.png); background-position: 98% -60%; background-repeat: no-repeat;  }

a.rightnav {left: 95%;}

a.leftnav:hover { background-position: 2% 52%; }

a.rightnav:hover { background-position: 98% 52%; }

.slider-navigation {  width: 100%; position: absolute; z-index: 2;}



/* Index/Archive Posts Nav */

.navigation {width: 47px; margin: 0px auto; background-position: 0 -41px; background-repeat: no-repeat;}

.nav-previous a, .nav-next a {padding:0;text-indent: -99999em !important; display: block; border: none;width: 21px; height: 20px;}

.nav-previous a:hover, .nav-next a:hover {background-color:transparent;border:none;}

.nav-previous {float: right;}

.nav-next{float:left;}

.nav-previous a {background-position: -26px 0px;}

.nav-previous a:hover {background-position: -26px -20px;}

.nav-next a {background-position: 0px 0px;}

.nav-next a:hover {background-position: 0px -20px;}

.single .navigation {margin-top: 20px;}

.search h2.entry-title {padding-top: 20px;}



/* Info box */

a.imglink, div.imglink {text-indent: -99999em;z-index:5;height:40px; width:100%;cursor:pointer; position:absolute;bottom:0;left:0; float:right;}

a.imglink {background: url(/wp-content/themes/sidewinder/images/link.png) 99% 8px no-repeat;}

a.imglink:hover {background-position: 99% -28px;}

div.imglink {background: url(/wp-content/themes/sidewinder/images/i.png) 99% 8px no-repeat;}

div.imglink:hover {background-position: 99% -28px;}





/* url link */

div.linkurl {position:absolute; bottom:3px;right:37px; z-index:999;}

div.linkurl a {background: url(/wp-content/themes/sidewinder/images/download.png) 99% 8px no-repeat;font-size: 23px; text-indent:99999;color:#ffffff;display: block;text-indent: -99999px; width: 24px;}

div.linkurl a:hover {background-position:99% -28px;}



/* Comments */

#commentsbox {max-width:940px;  margin:0 auto; padding: 10px; }

#commentform {position: relative;}

#commentform input {padding:3px; display: block;}

#commentform p {margin:10px 0 0;}



/*Footer*/

#footer {margin:30px 0 0;text-align: center;}

#footer p {margin:0 15px 20px;}

.copytext {padding: 10px; margin: 0 auto; text-align: center;}

#footer h3.sub {text-align: center;}

#footer ul {padding:0;list-style: none;}

#footer-widgets {padding: 0 2%; text-align: center;}


/*From Keith*/

    .black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 50%;
        height: 50%;
        padding: 16px;
        border: 16px solid orange;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }



/* Mobile */

@media only screen and (max-width: 768px) {

	#page {padding :0;margin:0;}

	#access div > ul, #access .menu { display: none }

	#access { background-color: transparent; float: right; position: relative; }

	#access select { display: block; margin-top: 8px; margin-left: 10px; width: auto; height:26px; z-index:2002; position:relative; z-index:10; width:140px !important; height:26px !important; line-height:26px;}

	#access span { display: block; position:absolute; bottom:0; float:left; left:0; width:140px; height:26px; line-height:26px; text-indent:10px; font-size: .8em; background: #ececec url(/wp-content/themes/sidewinder/images/select.png) no-repeat 100% 0; cursor:default; z-index:1; border: 1px solid #d4d4d4; text-shadow: 1px 1px 0 #fff;  -webkit-background-clip: padding; -moz-background-clip: padding; -o-background-clip: padding-box;  /*background-clip: padding-box;*/ /* commented out due to Opera 11.10 bug */ -webkit-border-radius: 0.2em;  -moz-border-radius: 0.2em;  border-radius: 0.2em; }

	

}



/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

	body {

		padding: 0 !important;

	}

	#mainholder {

		height: 300px;

		

	}

	#below_footer {

		font-size: 9px !important;

	}

}

/* Lightbox2 Extra Styles */

.lb-outerContainer {
max-height: 500px;
}


.lb-container img {
max-height: 480px;
width: auto!important;
}


#lightbox {
margin-top: 45px;
}
/*

.lb-data .lb-close {
width: 20px!important;
height: auto;
position: relative;
right: 6px;
bottom: 2px;
} */
/*
     FILE ARCHIVED ON 16:02:59 Jan 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:25:12 Sep 21, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.56
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.019
  esindex: 0.01
  cdx.remote: 108.339
  LoadShardBlock: 119.096 (3)
  PetaboxLoader3.datanode: 63.256 (5)
  PetaboxLoader3.resolve: 255.798 (4)
  load_resource: 232.421 (2)
*/